Aller au contenu
adama13

Quel Fichier de restauration ou de Mise a jour compatible avec Ipad 2,1 wifi model a1395

Messages recommandés

Bonjour à tous et à toutes
J'ai dépuis pratiquement 1 mois un soucis avec mon Ipad2

En effet mon IPAD 2.1 wifi 16G model A1395 couleur blanche réfuse de demarrer
A l'allumage je vois le logo d'Itunes avec une Flèche. :wacko:

D'après mes recherches on m'a montrer la procédure a suivre a l'aide du logiciel ITUNEs
Mais le soucis c'est que le téléchargement de la mise a jour ne termine pas il y a toujours
une erreure. :unsure:

j'ai obter pour télécharger le fichier sans itunes mais ces fichiers au format .ipsw sont incompatible
avec mon Ipad

j'ai télécharger ios 4.3 8f191 et sa marche pas :unsure:

Alors es ce que quelqu'un peut me dire quel fichier de mise a jour ou de restauration je dois télécharger
qui serait compatible avec mon Ipad.
? :rolleyes:

Merci d'avoir lu le sujet jusqu'ici :D
Mes salutations les plus distinguées a tout les membres de ce Forum. :D

Partager ce message


Lien à poster
Partager sur d’autres sites

Bonjour Monsieur et merci de vous êtes penché sur mon sujet.

 

Es ce que l'ios 9.2 serais compatible avec mon modèle?

Modifié par adama13

Partager ce message


Lien à poster
Partager sur d’autres sites

Sélectionnez le modèle de votre ipad, ce n'est pas plus compliqué que cela.

Actuellement votre ipad est en mode recovery

Sortez de ce mode avec l'application : recboot

Lorsque le fichier .ipsw est téléchargé sur votre ipad et que vous avez la dernière version de iTunes

Ouvrez iTunes, connectez l'iPad sur ordinateur

Sélectionnez restaurer en appuyant simultanément sur la bonne touche du clavier
Pour ouvrir une fenêtre où vous rechercherez le .ipsw téléchargé.

Méthode déjà expliquée sur le forum

Modifié par confal44
  • Like 1

Partager ce message


Lien à poster
Partager sur d’autres sites
Bonjour Monsieur Confal

En fait, vous ne m'avez pas compris.

Sur le site ipsw.me lorsque je chosit le modèle

de mon IPAD 2(WIFI) je selectionne l'iOS en question

Moi je souhaiterais télécharger une version un peut plus

ancienne comme l'Ios 5 ou même 4  car la connexion est 

très mauvaise ici un fichier d'1Go prendrait plus de 3 jours

puisque c'est dans un cybercafé.

Pour l'Ios 5 par exemple il y a toute une serie de chiffre

juste après le Numero de la version(chiffre entre parenthèse)

iOS 5.0(9A334)-707.14 MiB

iOs 5.0.1(9A405)-723.55 MiB

iOS 5.1.1(9B206)-728.91 MiB

Donc j'aimerais que vous me dite quel Numero de Version

correspondant a mon Ipad 2.1 wifi 16G model a1395.

Je rapel que c'est la première fois que j'utilise un Ipad

donc je suis vraiment un Novice :mellow: . Soyez Indulgent Monsieur Confal :unsure: 

Partager ce message


Lien à poster
Partager sur d’autres sites

Bonjour,

 

Les versions d'iOS ne sont pas attachées à un modèle particulier d'iPad et on ne peut pas choisir la version que l'on souhaite.

Aujourd'hui la seule version disponible est iOS 9.2.

  • Like 1

Partager ce message


Lien à poster
Partager sur d’autres sites

Bonjour,

 

Les versions d'iOS ne sont pas attachées à un modèle particulier d'iPad et on ne peut pas choisir la version que l'on souhaite.

Aujourd'hui la seule version disponible est iOS 9.2.

Ok alors je comprend mieux. Je vais coûte que coûte télécharger l'iOS 9.2

et je rendrai compte avant de clore ce Sujet.

 

Merci a vous Phil de votre aide et à Confal.

Je vous souhaite a tout les deux passer de très bonne fête de fin d'année 2015 ainsi qu'a vos proches.

Modifié par adama13

Partager ce message


Lien à poster
Partager sur d’autres sites
Salut :)

 

pour un peu approfondir les explications de Confal' et Phil'...

 

Depuis iOS 6 Apple a mis en place un système spécifique de "signatures" pour la restauration ou la mise à jour du firmware (= version de l'iOS) et ce pour imposer à l'usager la toute dernière version. 

Par signatures, il faut entendre que l'iDevice ou l'ordi devra être impérativement connecté au net pour faire les demandes de validations (2 systèmes de requêtes) aux serveurs Apple ! Il est terminé le temps où l'on pouvait restaurer en n'importe quel firmware et surtout le faire sans connexion !

 

Lorsque Confal' écrit "Le dernier signé par Apple est iOS 9.2", il explique que tous les iDevices éligibles qui seront restaurés ou mis à jour ne pourront l'être qu'en 9.2, et cela tant qu'Apple ne sortira pas un 9.2.1 ou un 9.3 ;)

Et comme l'écrit Phil', le 9.2 est obligatoire pour tous les derniers iDevices : attention, certains des plus anciens sont restés limités à des firmwares inférieurs, car leurs capacités matérielles ne permettent pas de faire tourner les iOS les plus récents.

 

Voici leur liste pour information :

iPad première génération et iPod 3 : 5.1.1

iPhone 3Gs et iPod 4 : 6.1.6

iPhone 4 : 7.1.2

Partager ce message


Lien à poster
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant

×